@charset "utf-8";
@import url(banners-local.css);

/* Use this stylesheet for branch-specific CSS customisations */

#splashpod { background: #017bc6; }
#slideshow1 { height: 145px; float: left; border-right: 1px solid #ffffff; width: 174px; }
#slideshow2 { height: 145px; float: left; border-right: 1px solid #ffffff; width: 174px; }